a.add,a.edit,a.delete,a.upload,a.delete-not-recommend,a.select,a.validate,a.install,a.reinstall {
 text-decoration: none;
}
a.add span,a.edit span,a.delete span,a.upload span,a.delete-not-recommend span,a.select span,a.validate span,a.install span,a.reinstall span {
 margin-left: 18px;
}

/* sponsorings */
a.add_sponsorings { background: transparent url(../content/icon/award_star_add.png) no-repeat; }
a.edit_sponsorings { background: transparent url(../content/icon/award_star_edit.png) no-repeat; }
a.delete_sponsorings { background: transparent url(../content/icon/award_star_delete.png) no-repeat; }

/* guestbook */
a.add_guestbook { background: transparent url(../content/icon/book_add.png) no-repeat; }
a.edit_guestbook { background: transparent url(../content/icon/book_edit.png) no-repeat; }
a.delete_guestbook { background: transparent url(../content/icon/book_delete.png) no-repeat; }
a.validate_guestbook { background: transparent url(../content/icon/book_go.png) no-repeat; }

/* links */
a.add_links { background: transparent url(../content/icon/link_add.png) no-repeat; }
a.edit_links { background: transparent url(../content/icon/link_edit.png) no-repeat; }
a.delete_links { background: transparent url(../content/icon/link_delete.png) no-repeat; }

/* news */
a.add_news { background: transparent url(../content/icon/news_add.png) no-repeat; }
a.edit_news { background: transparent url(../content/icon/news_edit.png) no-repeat; }
a.delete_news { background: transparent url(../content/icon/news_delete.png) no-repeat; }

/* faq */
a.add_faq { background: transparent url(../content/icon/faq_add.png) no-repeat; }
a.edit_faq { background: transparent url(../content/icon/faq_edit.png) no-repeat; }
a.delete_faq { background: transparent url(../content/icon/faq_delete.png) no-repeat; }

/* user */
a.add_user { background: transparent url(../content/icon/user_add.png) no-repeat; }
a.edit_user { background: transparent url(../content/icon/user_edit.png) no-repeat; }
a.delete_user { background: transparent url(../content/icon/user_delete.png) no-repeat; }





a.add_image {
 background: transparent url(../content/icon/image_add.png) no-repeat;
}
a.edit_image {
 background: transparent url(../content/icon/image_edit.png) no-repeat;
}
a.delete_image {
 background: transparent url(../content/icon/image_delete.png) no-repeat;
}
a.reinstall_plugins {
 background: transparent url(../content/icon/plugins_reinstall.png) no-repeat;
}
a.delete_plugins {
 background: transparent url(../content/icon/plugins_delete.png) no-repeat;
}
a.delete-not-recommend_plugins {
 background: transparent url(../content/icon/plugins_delete_not_recommend.png) no-repeat;
}
a.install_plugins {
 background: transparent url(../content/icon/plugins_add.png) no-repeat;
}
a.upload_image {
 background: transparent url(../content/icon/image_add.png) no-repeat;
}



a.edit_content {
 background: transparent url(../content/icon/page_edit.png) no-repeat;
}

a.delete_file {
 background: transparent url(../content/icon/page_delete.png) no-repeat;
}
a.select_dir {
 background: transparent url(../content/icon/folder.png) no-repeat;
 margin-left: 16px;
}
a.select_dir_selected {
 background: transparent url(../content/icon/folder_open.png) no-repeat;
}
a.select_file {
 background: transparent url(../content/icon/page.png) no-repeat;
 margin-left: 16px;
}
a.select_image {
 background: transparent url(../content/icon/image.png) no-repeat;
 margin-left: 16px;
}
a.select_vector {
 background: transparent url(../content/icon/vector.png) no-repeat;
 margin-left: 16px;
}
a.select_word {
 background: transparent url(../content/icon/page_word.png) no-repeat;
 margin-left: 16px;
}
a.delete_gallery {
 background: transparent url(../content/icon/images_delete.png) no-repeat;
}
